Package com.github.lgooddatepicker.zinternaltools

# Class Pair<A,B>

java.lang.Object
com.github.lgooddatepicker.zinternaltools.Pair<A,B>

public class Pair<A,B> extends Object
Pair, This class allows storing and editing of pairs of data. Since this class uses generics, the data may be any java class type.

## Field Summary

Fields
Modifier and Type
Field
Description
`A`
`first`
`B`
`second`

## Constructor Summary

Constructors
Constructor
Description
`Pair(A first, B second)`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### first

public A first

### second

public B second

## Constructor Details

### Pair

public Pair(A first, B second)